

nav#menuJS ul#menuPrincipal li a, nav#menuPrincipal ul li a:visited {font-size: 11px; padding: 0px 7px;}
nav#menuJS div#sousmenuPrincipal ul li a, nav#menuPrincipal ul li a:visited {font-size: 11px; padding: 0px 9px;}




section.content1 figure.photoPrincipale {width: 490px; height: 369px;}
section.content1 figure.photoPrincipale img{width: 490px;}
section.content1 figure.photoPrincipale div.voile {width: 490px;}



section article.vignettes img.vignette {display: none;}
section article.vignettes div.contenu {margin-left: 0;}




.formu4 input[type=text], .formu4 input[type=password], .formu4 select, .formu4 span.champ {width: 160px;}